Bug 851379 - Error performing validation: 0
Error performing validation: 0
Status: CLOSED CURRENTRELEASE
Product: Topic Tool
Classification: Other
Component: FUDCon Docs Hack (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joshua Wulf
Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 21:11 EDT by Andrew Burden
Modified: 2014-10-19 19:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-22 04:59:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2012-08-23 21:11:22 EDT
/Books/index.xhtml

Verification fails in the DeathStar1 edit window. 
Message: 
Error performing validation: 0

The text field remains editable; edits are visible in the preview window; 'Save' button works; 'Open in Skynet' button works. 
Edits do not save - does not pass verification.

Yesterday it would say "Saved OK" or some such message but not today - cannot confirm.

Edits in Skynet appear after rebuild - using this as current workaround.
Comment 1 Andrew Burden 2012-08-24 00:02:35 EDT
Problem has returned.

Verification error continues to break a save.

Note You need to log in before you can comment on or make changes to this bug.